.leaderfont194620{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle194620{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.titlestyle194621{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover194622{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194622{ color: #222222; font-size: 9pt ;}
.erjibackground194622{ background-color: #eff8fe ;}
.currentfontStyle194622{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194622{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover194622{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover194622{ background-color: #e8f0fb ;}
.ejfontstyle194622{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle194626{ font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}

.erjifontover194636{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont194636{ color: #222222; font-size: 9pt ;}
.yijibackground194636{ background-image: url(images/dh_bga.gif) ;}
.erjibackground194636{ background-color: #eff8fe ;}
.currentfontStyle194636{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle194636{ padding-left: 20px; color: #222222; font-size: 10pt ;}
.yijifontover194636{ padding-left: 20px; color: #cc0000; font-size: 10pt ;}
.erjibackgroundover194636{ background-color: #e8f0fb ;}
.yijibackgroundover194636{ background-image: url(images/dh_bgb.gif) ;}
.ejfontstyle194636{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle194627{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.splitflagstyle194628{ color: #222222 ;}
.fontstyle194628{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle194628{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle194639{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont194639{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle194639{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle194639{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle194639{ font-size: 9pt ;}
.timestyle194639{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle194639{ padding: 0px;}
A.c194639 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c194639:link {
color:#222222;}
A.c194639:visited {
color:#222222;}
A.c194639:active {
color: #222222;}
A.c194639:hover {
color: #cc0000;}
